Page MenuHomePhabricator

Integrate Amazon Cognito Into Login Form
Closed, ResolvedPublic8 Estimated Story Points

Description

When loging in to the documentation page, I want my credentials to be validated against Cognito user poll so I can be sure that this credentials are valid and can be used for SSO.

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedAlexander.lauie

Event Timeline

AnnaMikla triaged this task as Medium priority.Sep 30 2021, 11:57 AM
AnnaMikla lowered the priority of this task from Medium to Low.
Protsack.stephan raised the priority of this task from Low to Medium.Oct 27 2021, 11:14 AM
AnnaMikla changed the task status from Open to In Progress.Nov 15 2021, 2:36 PM
AnnaMikla changed the task status from In Progress to Open.Mon, Dec 20, 2:02 PM